.u-section-1 .u-sheet-1 {
  min-height: 119px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 1194px;
}

.u-section-2 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 29px;
  margin-bottom: 6px;
  width: 100%;
}

.u-section-2 .u-accordion-link-1 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-2 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
}

.u-section-2 .u-table-1 {
  width: 400px;
  margin: -90px auto 0 0;
}

.u-block-b931-110 {
  height: 47px;
}

.u-section-2 .u-table-cell-1 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-2 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-3 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-4 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-5 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-section-2 .u-table-cell-6 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-block-b931-121 {
  height: 47px;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
}

.u-section-2 .u-table-2 {
  width: 400px;
  margin: -90px auto 0 0;
}

.u-block-b931-275 {
  height: 47px;
}

.u-section-2 .u-table-cell-7 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-8 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-9 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-10 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-11 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-section-2 .u-table-cell-12 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-block-b931-286 {
  height: 47px;
}

.u-section-2 .u-accordion-item-5 {
  margin: 0;
}

.u-section-2 .u-accordion-link-5 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
}

.u-section-2 .u-table-3 {
  width: 400px;
  margin: -87px auto 0 0;
}

.u-block-b931-165 {
  height: 47px;
}

.u-section-2 .u-table-cell-13 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-14 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-15 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-16 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-17 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-section-2 .u-table-cell-18 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-block-b931-176 {
  height: 47px;
}

.u-section-2 .u-accordion-item-6 {
  margin: 0;
}

.u-section-2 .u-accordion-link-6 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
}

.u-section-2 .u-table-4 {
  width: 400px;
  margin: -87px auto 0 0;
}

.u-block-b931-248 {
  height: 47px;
}

.u-section-2 .u-table-cell-19 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-20 {
  background-image: none;
  --color-var: #a4cef5;
}

.u-section-2 .u-table-cell-21 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-22 {
  --border-color-var: #e5e5e5;
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-2 .u-table-cell-23 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-section-2 .u-table-cell-24 {
  --border-color-var: #c0c0c0;
  background-image: none;
  --color-var: #c0c0c0;
}

.u-block-b931-259 {
  height: 47px;
}

.u-section-2 .u-accordion-item-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-7 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-8 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-9 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-accordion-item-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-10 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-accordion-item-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-11 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-accordion-item-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-12 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-accordion-item-13 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-13 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-13 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-accordion-item-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-14 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-14 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 20px 20px 20px 21px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-15 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-15 {
  font-size: 1.875rem;
  line-height: 1.4;
  letter-spacing: 0.1px;
}

.u-section-2 .u-icon-15 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-15 {
  min-height: 224px;
  height: auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px 20px 20px 21px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-accordion-1 {
    width: auto;
  }

  .u-section-2 .u-table-1 {
    width: 353px;
  }

  .u-section-2 .u-table-2 {
    width: 60px;
  }

  .u-section-2 .u-table-3 {
    width: 60px;
  }

  .u-section-2 .u-table-4 {
    width: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    width: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-link-1 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-table-1 {
    width: 352px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-9 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-10 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-11 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-12 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-13 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-14 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-accordion-link-15 {
    font-size: 1.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-accordion-link-1 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-table-1 {
    width: 80px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-9 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-9 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-10 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-11 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-11 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-12 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-12 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-13 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-14 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-14 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-accordion-link-15 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-2 .u-container-layout-15 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-table-1 {
    width: 261px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 117px;
}

.u-section-3 .u-group-1 {
  width: 347px;
  min-height: 117px;
  height: auto;
  margin: 0 149px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-1 {
  width: 355px;
  height: 120px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: -76px 138px 0 32px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: -73px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -76px;
    margin-right: 131px;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-group-1 {
    width: 255px;
    min-height: 86px;
  }

  .u-section-3 .u-icon-1 {
    width: 250px;
    height: 85px;
    margin-top: -3px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -56px;
    margin-right: 93px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-group-1 {
    min-height: 89px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: 156px;
    margin-top: -55px;
    margin-left: auto;
    margin-right: auto;
  }
}